6 Replies
      Latest reply on Jun 14, 2018 8:00 AM by tartempion
      tartempion Level 1 Level 1 (10 points)

        It looks like no 3rd party screen savers are supported by macOS Mojave Beta 1. These screen savers work fine on High Sierra.

         

        The "You need a newer version … blah blah … contact the developer" message is displayed.

         

        What has changed and what needs to be done if it's not a bug on Apple's side?